% hdr 001: All

fil{1}.indir = '..\..\..\..\DataFiles\Inputs\WWTFs\RI7\';
fil{1}.infil = 'FromDEM20180619.xlsx';
fil{1}.xlsrng = 'A5:R48804';
fil{1}.yrs = 2001:2017;
fil{1}.facs = {   ...
            {'Jamestown';       'JAMESTOWN WWTF';       };...
            {'Newport';         'NEWPORT WPCF';         };...
            {'Warren';          'WARREN WWTF';          };...
            {'Quonset';         'RIEDC/QUONSET WWTF';   };...
            {'EastProvidence';  'EAST PROVIDENCE WPCF'; };...
            {'Bristol';          'BRISTOL WPCF';         };...
            {'EastGreenwich';   'EAST GREENWICH WWTF';  };...
            {'BucklinPoint';    'NBC - BUCKLIN POINT WWTF';};...
            {'FieldsPoint';   'NBC - FIELD''S POINT';}...
            };

fil{2}.indir = '..\..\..\..\DataFiles\Inputs\WWTFs\RI7\';
fil{2}.infil = 'URI_WWTFHistoricNutrient-cac 1.1.18-8.6.20.xlsx';
fil{2}.xlsrng = 'C5:T7238';
fil{2}.yrs = 2018:2019;
fil{2}.facs = fil{1}.facs;
fil{2}.facs{4}{2} = 'QUONSET WWTF'; % changed for 2018-

clrs = {'k','r','b','g','m','c','y','k','r','b','g','m','c','y'};
symbs = {'o','s','^','v','o','s','^','v','o','s','^','v','o','s'};
prms = {'50050';'50050';'00600';'00600';'00600';'00610';'00610';...
    '00615';'00615';'00620';'00620';'00625';'00625';'00630';};
limtyps = {'Q1';   'Q2';   'C1';   'C3';    'Q1';   'C1';   'C3';...
       'C1';     'C3';   'C1';   'C3';     'C1';    'C3';    'C3';};
strngs = {'Qf-Av';'Qf-Mx';'TN-Av';'TN-Mx';'TN-Ld-Av';'NH4-Av';'NH4-Mx';...
       'NO2-Av';'NO2-Mx';'NO3-Av';'NO3-Mx';'TKN-Av';'TKN-Mx';'NO32-Mx';};
nams = {'Q.Av'; 'Q.Mx'; 'TN.Av'; 'TN.Mx'; 'TNLd.Av'; 'NH4.Av'; 'NH4.Mx';...
        'NO2.Av';'NO2.Mx';'NO3.Av';'NO3.Mx';'TKN.Av';'TKN.Mx'; 'NO32.Mx';};
plt.dif = 0.008;