% hdr 001: Annual files from NBC from 2005 onward
nams = {'Blackstone';...
        'TenMile';...
        'Woonasquatucket';...
        'Moshassuck';...
        'Pawtuxet';...
        'Taunton';};

%% Concentrations ("c")
c.indir = '..\..\..\DataFiles\Inputs\Rivers\';
c.infilstem = ' NBC River and Nutrients Data.xlsx';
c.yrs = 2005:2019;
c.stns = {'Blackstone River @ Slater Mill';...
        {'Ten Mile River @ Omega Pond'; 'Ten Mile River @ Roger Williams Ave.';...
            'Ten Mile River @ Roger Williams';};...
        'Woonasquatucket River @ Valley St.';...
        {'Moshassuck River @ Mill St.'; 'Moshassuck @ Mill St.';...
         'Moshassuck River @ Footbridge @ Mill St.';...
         'Moshassuck River @ Footbridge at Mill St.';};...
        'Pawtuxet River @ Broad St.';...
        'Taunton River @ Berkley Bridge';};

%% Flow ("q")
q.indir = ['..\..\..\..\Task1\SupportingCode\RiverFlow\'...
            '4AddMaskerchuggHardig\dat\'];
q.infil = 'NarrBayRivs.mat';
q.rivnam = {'Blackstone_Pawtucket';...
        'TenMile_EastProvidence';...
        'Woonasquatucket_Centerdale';...
        'Moshassuck_Providence';... 
        'Pawtuxet_Cranston';...
        'Taunton_Bridgewater';};
q.ungaugedfac = [1.14 1.02 1.31 1.02 1.16 2.16 ]; % Table 2 p171 SNBIW Ch 8
